{% extends "base_generic.html" %}

{% block content %}
  <h1>Liste des Participants</h1>
  <!--<button><a href="{% url 'user-create'%}">Créer un utilisateur</a></button>-->
  {% if user_list %}
  <ul>
    {% for user in user_list %}
      <li>
        <a href="{{ user.profile.get_absolute_url }}">{{ user.first_name }} {{ user.last_name }}</a>
      </li>
    {% endfor %}
  </ul>
  {% else %}
    <p>There are no participants.</p>
  {% endif %}
{% endblock %}

